## eole-exim 2.4.1-19

=== Makefile ===
################################
# Makefile pour eole-exim
################################

SOURCE=eole-exim
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-exim 2.4.0-41~1.gbpf1a2df

=== debian/changelog ===
eole-exim (2.4.0-41~1.gbpf1a2df) UNRELEASED; urgency=low

  ** SNAPSHOT build @f1a2df4033d45a581553f6ce95e132e0c00f5d0b **

  [ Daniel Dehennin ]
  * [2874984] Revert "posttemplate/03-mail : ajout de l'option --nocontext à CreoleRun (ref #8631)"
  * [b87b85b] Merge branch '2.4.0'

  [ EOLE Build Daemon ]
  * [f1a2df4] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-40'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2014 11:18:04 +0200

eole-exim (2.4.0-40) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [446d9a5] posttemplate/03-mail : ajout de l'option --nocontext à CreoleRun (ref #8631)
  * [ccd8506] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a9a9dbd] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-39'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 23 Jul 2014 15:09:25 +0200

eole-exim (2.4.0-39) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [22e2add] exim-rewrite.conf: On réécrit les mails locaux (protocol local)
  * [3cd2b14] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [aa62aac] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-38'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Jul 2014 14:44:16 +0200

eole-exim (2.4.0-38) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5508bc1] exim4/eole.d/acl.conf : Vérification des sender uniquement pour les machines hors relay.
  * [693ae71] router/local.conf : Ajout d'un contrôle sur le domaine
  * [feb5454] Ajout d'une variable pour distribution "LDAP" des mails
  * [88a9823] Merge branch 'master' into dist/ubuntu/precise/master

  [ Benjamin Bohard ]
  * [77bc8fa] Les entêtes ne doivent être réécrites que pour le compte root local.

  [ EOLE Build Daemon ]
  * [50f8a30] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-37'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 15 Jul 2014 16:03:53 +0200

eole-exim (2.4.0-37) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9547251] exim4/eole.d/ldap.conf : Ajout d'une requête LDAP (LDAP_LOOKING_FOR_EMAIL)
  * [1fc6046] exim4/eole.d/acl.conf : Ajout d'une règle "deny"

  [ Benjamin Bohard ]
  * [edec8e1] Utilisation de pam_cas pour l'authentification smtp.
  * [da02eda] Configuration de l'authentification pam pour exim4
  * [0d0e934] Changement de variable pour correspondance avec le plugin de roundcube.
  * [49181ad] Retrait de la méthode d'authentification plaintext
  * [764218f] Authentification uniquement en cas de connexion TLS
  * [59bd14c] Merge branch 'master' into dist/ubuntu/precise/master

  [ Garette Emmanuel ]
  * [f95bfb2] simplification du %if (fixes #8450)
  * [dfd0b1a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e800d0] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-36'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Jul 2014 15:15:52 +0200

eole-exim (2.4.0-36) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea7e831] Les variables sans valeurs sont à « None » (Fixes: #8450, 15)
  * [6693b31] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [500f9bd] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Jun 2014 16:50:18 +0200

eole-exim (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8bd51dc] Exclure les bounces du routage privé (Fixes: #7539, 30)
  * [5724b3b] Exclure les bounces du routage privé
  * [d024192] Autorisé les mails privés pour l’administrateur
  * [8caa36b] Merge branch '2.3'
  * [e99808d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a5b97be] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 24 Jun 2014 10:46:51 +0200

eole-exim (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8c79d46] exim4/eole.d/router/local.conf : Ajout d'un test sur les domaines
  * [66b2595] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e0cdbe3] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Jun 2014 16:46:36 +0200

eole-exim (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f3c5d97] désactivation de l'antivirus sur le mail par défaut (ref #8377)
  * [c1a6ec1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d4e6f1a] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Jun 2014 15:50:03 +0200

eole-exim (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f57dae1] templatisation du fichier /etc/mailname (fixes #8335)
  * [9911682] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9cb15b0] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 11 Jun 2014 11:30:35 +0200

eole-exim (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d53669c] ne pas proposer l'option clam_scan_mail (de eole-antirus) si exim_clamav est à oui (ref #8102 @1h)
  * [a949f25] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4c95587] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Apr 2014 09:20:40 +0200

eole-exim (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ce3ed31] * dicos/26_mail.xml : corrections orthographiques sur exim_relay_domains
  * [5dd6f14] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0b75d37] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Apr 2014 16:35:13 +0200

eole-exim (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]


=== debian/control ===
Source: eole-exim
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-exim
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-exim/repository

Package: eole-exim
Architecture: all
Depends: ${misc:Depends}
# FIXME: gérer eole-mail dans le control de ssmtp
Provides: eole-mail
Conflicts: eole-mail
Replaces: eole-ssmtp, eole-mail (<= 2.3-eole314~8)
Description: Configuration EOLE pour Exim
 Ce paquet fourni les templates et dictionnaires EOLE pour la
 configuration d’exim.
 .
 Cinq modes de fonctionnements sont supportés:
 - Pas sur un réseau, distribution locale uniquement (local)
 - Envois via relais sans mail local (satellite)
 - Envois via relais avec gestion des boites locales et domaine privé (smarthost)
 - Envois par routes manuelles et via relais sans mail local (mailhub)
 - Relais (internet)

Package: eole-exim4-config
Architecture: all
Depends: ${misc:Depends}
# Provides: exim4-config-2
# Conflicts: exim4-config, exim4-config-2
# Replaces: exim4-config
Description: Configuration for the Exim MTA (v4)
 Exim (v4) is a mail transport agent. exim4-config-eole provides the
 configuration for the exim4 daemon packages on EOLE systems in
 replacement of the exim4-config package.

Package: eole-exim-pkg
Depends: exim4, exim4-daemon-heavy, eole-exim4-config, ${misc:Depends}
Architecture: all
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg
Replaces: eole-mail-pkg
Description: EOLE exim4 configuration (metapackage)
 Exim (v4) is a mail transport agent. exim4 is the metapackage depending
 on the essential components for a basic exim4 installation.
 .
 This metapackage pulls the exim4 binary and EOLE configuration.

## eole-exim 2.4.1-15

=== debian/changelog ===
eole-exim (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [24f2bc9] Ajout des « utilisateurs de confiances »
  * [4b48893] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e6b6e88] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Feb 2015 10:31:21 +0100

eole-exim (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [48de205] Protège l’accès à system_mail_from et system_mail_to
  * [326ec02] Merge branch 'feature/9817-define-rewrite-rules'
  * [82cc003] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7163aaf] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-13'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 04 Dec 2014 13:54:25 +0100

eole-exim (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [76bc7e4] Mise à plat des règles de réécriture
  * [30e7bb7] Merge branch 'feature/9817-define-rewrite-rules'
  * [c002264] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9038ce6] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 04 Dec 2014 10:50:47 +0100

eole-exim (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be4a1f9] Supprimer les fichiers d’authentification de 26_mail.xml
  * [39d67c8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3a940db] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 16:25:38 +0100

eole-exim (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a6cfb2] Correction de la condition « disabled_if_in »
  * [ce78e3c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a8024f3] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 16:16:21 +0100

eole-exim (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [be9bd26] Création d’un dictionnaire dédié à l’authentification
  * [55713f6] Merge branch 'master'
  * [ce2b53f] Nouveau paquet pour la configuration de l’authentification

  [ EOLE Build Daemon ]
  * [1350f6a] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 16:13:30 +0100

eole-exim (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6b7b153] TLS forcé pour les connexions authentifiées.
  * [8fb6ed6] Merge branch 'issues/9096' into 2.3
  * [b3cffb3] Le fichier pam exim n'est pas géré par le dictionnaire.
  * [dae364c] Merge branch 'issues/9096' into 2.3
  * [5cf3ef3] Déplacement des fichiers pam nécessaire pour exim dans le conteneur.
  * [15a6060] Ajout de dépendances pour le fontionnement de pam_cas.
  * [54b6860] Revert "Ajout de dépendances pour le fontionnement de pam_cas."
  * [1b99043] Ajout des paramètres du serveur ldap depuis le maître.

  [ Daniel Dehennin ]
  * [dbda1b3] Merge branch '2.3'
  * [8161dfb] Merge branch 'master'
  * [67b0c3c] Ajout des dépendances pour l’authentification SMTP

  [ EOLE Build Daemon ]
  * [882512b] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Nov 2014 14:46:40 +0100

eole-exim (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4e424e9] Les utilisateurs authentifiés ne passent pas par l’antispam
    (Fixes: #9168, 45)
  * [814ac75] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [962faed] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 21 Nov 2014 13:43:13 +0100

eole-exim (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b24feb7] Correction de la réécriture sur domaine_messagerie_etab
    (Fixes: #9462, 2)
  * [0465337] Préfixer le « nom_domaine_local » avec « nom_machine »
  * [b7d6715] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ed23c07] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Nov 2014 17:06:14 +0100

eole-exim (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [daeb684] corrections typographiques (fixes #9445)
  * [95dc56d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [916b47c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 16:58:43 +0100

eole-exim (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3466471] eole-exim ne gère plus directement clamav-daemon
  * [3f96c5a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [44ac852] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Oct 2014 15:24:14 +0200

eole-exim (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04bf8bc] eole-exim n'installe plus systématiquement clamav
  * [e99d492] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f6d72b5] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Oct 2014 10:36:33 +0200

eole-exim (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7e53c69] Mise en conformité de la balise fstab dans le dictionnaire.
  * [03ed6d7] Merge branch '2.4.1/8956-balise_fstab'
  * [b7066f2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [735752b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Sep 2014 11:34:41 +0200

eole-exim (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cdbcf5f] Le dernier routeur évalué ne doit pas tout accepter.


=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-exim
 Architecture: all
 Depends: ${misc:Depends}
+Suggests: eole-exim-auth (>= 2.4.1-10)
 # FIXME: gérer eole-mail dans le control de ssmtp
 Provides: eole-mail
 Conflicts: eole-mail
@@ -26,6 +27,18 @@
  - Envois par routes manuelles et via relais sans mail local (mailhub)
  - Relais (internet)
 
+Package: eole-exim-auth
+Architecture: all
+Depends: eole-exim,
+         eole-client-annuaire,
+         eole-sso-client,
+         ${misc:Depends}
+Replaces: eole-exim (<< 2.4.1-9)
+Breaks: eole-exim (<< 2.4.1-9)
+Description: Configuration EOLE pour Exim
+ Ce paquet fournit les templates et dictionnaires EOLE pour la
+ configuration de l’authentification SMTP d’exim.
+
 Package: eole-exim4-config
 Architecture: all
 Depends: ${misc:Depends}
@@ -38,7 +51,8 @@
  replacement of the exim4-config package.
 
 Package: eole-exim-pkg
-Depends: exim4, exim4-daemon-heavy, eole-exim4-config, ${misc:Depends}
+Depends: exim4, exim4-daemon-heavy, eole-exim4-config,
+         ${misc:Depends}
 Architecture: all
 Provides: eole-mail-pkg
 Conflicts: eole-mail-pkg
@@ -48,3 +62,14 @@
  on the essential components for a basic exim4 installation.
  .
  This metapackage pulls the exim4 binary and EOLE configuration.
+
+Package: eole-exim-auth-pkg
+Depends: ${misc:Depends},
+         libpam-ldap,
+         libpam-cas-eole
+Architecture: all
+Description: EOLE exim4 authentication configuration (metapackage)
+ Exim (v4) is a mail transport agent. exim4 is the metapackage depending
+ on the essential components for a basic exim4 installation.
+ .
+ This metapackage pulls the exim4 binary and EOLE configuration.

## eole-exim 2.4.1-19

=== debian/changelog ===
eole-exim (2.4.1-19) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [d8323aa] Merge branch '2.4.0/15546-fix-environment-warning'
  * [4943be3] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [8ea1af9] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:40:45 +0100

eole-exim (2.4.1-18) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [7223618] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [c25b0f1] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [9e51cf9] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 14:56:04 +0100

eole-exim (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9e779b5] Le dernier routeur évalué ne doit pas tout accepter.
  * [93b3ed5] Suppression de la vérification des mails LDAP
  * [6a957f5] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [732147d] Utilisation de la configuration de retry par défaut
  * [b102bd2] Merge branch 'hotfix/12826-default-retry-config'
  * [cfa09d9] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [21cb869] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Sep 2015 11:51:20 +0200

eole-exim (2.4.1-16) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [100a796] ajout de Provides, Conflicts, Replace de exim-pkg (ref #10904)

  [ EOLE Build Daemon ]
  * [d53e1fe] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-15”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:21:15 +0100

## eole-exim 2.5.0-1

=== debian/changelog ===
eole-exim (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3256924] Publication EOLE 2.5.0
  * [423d0a9] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [542cbc7] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:07:22 +0200

eole-exim (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [f653a43] Corrections orthographique dans le dictionnaire (fixes: #11599, 1)

  [ Garette Emmanuel ]
  * [49438ab] suppression du doublons exim_use_tls (ref #12055)
  * [2de10a9] Merge branch '2.4.2/master'
  * [929279b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7b23d32] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 10:25:40 +0200

eole-exim (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9c884a] Nouvel espace de nommage des tags Debian
  * [e7299e2] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [2fdb1a3] Correction de la configuration du routage des mails
  * [3274a47] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [20e7b7b] Joël Cuissinat: Update package since “debian/eole/2.4.2_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2015 17:07:13 +0200

eole-exim (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5750d4c] Courier doit pouvoir être activable à tout moment en distant (ref #10730)
  * [f0715e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4a48692] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 16:51:34 +0100

eole-exim (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2190c2c] création de séparateurs dans l'onglet messagerie (ref #10730)
  * [cab0e66] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6e4e960] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:45:15 +0100

eole-exim (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b5522ef] ajout de Provides, Conflicts, Replace de exim-pkg (ref #10904)

  [ Joël Cuissinat ]
  * [f1d8f4d] Correction du relai des messages vers l'extérieur
    (Fixes: #10760, 45)
  * [1b76d27] Merge branch '2.3'
  * [7992b48] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [569fd0a] Preparation pour EOLE 2.4.2-alpha1

  [ EOLE Build Daemon ]
  * [11f0e6e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:25:15 +0100

## eole-exim 2.5.0-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-exim
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.5.0-4) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [91286fa] Merge branch '2.4.0/15546-fix-environment-warning'
  * [1d20c68] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [75a6922] Daniel Dehennin: Update package since “debian/eole/2.5.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:42:19 +0100

eole-exim (2.5.0-3) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [8f88a9e] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [ffaadf8] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [b6f9832] Daniel Dehennin: Update package since “debian/eole/2.5.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 14:57:31 +0100

eole-exim (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9e779b5] Le dernier routeur évalué ne doit pas tout accepter.
  * [93b3ed5] Suppression de la vérification des mails LDAP
  * [073524b] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [732147d] Utilisation de la configuration de retry par défaut
  * [aaf7c59] Merge branch 'hotfix/12826-default-retry-config'
  * [c593ca3] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [a517966] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Sep 2015 11:52:48 +0200

## eole-exim 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-exim
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [19f2934] Vérifier le domaine des alias sympa
  * [49611d0] Merge branch '2.5.1/10099-check-sympa-domain'
  * [9adeed5] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [86991ea] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Sep 2015 17:11:25 +0200

eole-exim (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0167d3a] Release version 2.5.1
  * [f613bda] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [a40d571] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:28:36 +0200

eole-exim (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [93c213c] Restreindre l’adresse expéditeur des hôtes relayés
  * [7d04d0a] Forcer l’authentification pour les domaines locaux
  * [1293eeb] Vérifier le destinataire des domaines relayés
  * [140ea36] Ne vérifier que les messages non authentifiés
  * [bbdadf9] Ne restreindre que l’authentification LOGIN à TLS
  * [8613c9e] Modifications cosmétiques du fichier d’ACL
  * [6dfd2d7] Merge branch 'feature/11597-check-addresses'
  * [b1310cf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f5f939a] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Sep 2015 16:24:08 +0200

eole-exim (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e779b5] Le dernier routeur évalué ne doit pas tout accepter.
  * [93b3ed5] Suppression de la vérification des mails LDAP
  * [134981b] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [732147d] Utilisation de la configuration de retry par défaut
  * [a2a3398] Merge branch 'hotfix/12826-default-retry-config'
  * [ee9f013] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [209af89] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 11 Sep 2015 11:53:23 +0200

eole-exim (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [19a9527] erreur lors du renommage de bareos-mail.conf (ref #12380)
  * [0ab5405] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2e6dc0a] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 15:39:11 +0200

eole-exim (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4196086] Prepare version 2.5.1-a1
  * [8589883] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [135bd52] portage de bacula à bareos (ref #12380)
  * [92c8c02] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d0d229b] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:31:21 +0200

=== debian/control ===
--- 
+++ 
@@ -54,9 +54,9 @@
 Depends: exim4, exim4-daemon-heavy, eole-exim4-config,
          ${misc:Depends}
 Architecture: all
-Provides: eole-mail-pkg
-Conflicts: eole-mail-pkg
-Replaces: eole-mail-pkg
+Provides: eole-mail-pkg, exim-pkg 
+Conflicts: eole-mail-pkg, exim-pkg 
+Replaces: eole-mail-pkg, exim-pkg 
 Description: EOLE exim4 configuration (metapackage)
  Exim (v4) is a mail transport agent. exim4 is the metapackage depending
  on the essential components for a basic exim4 installation.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install -p eole-exim -X27_mail_auth.xml -Xpam_exim
	dh_install -p eole-exim-auth
	dh_install -p eole-exim4-config

## eole-exim 2.5.1-7

=== debian/changelog ===
eole-exim (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [cca861b] Merge branch '2.4.0/15546-fix-environment-warning'
  * [2511bd6] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [2b9c2bc] Daniel Dehennin: Update package since “debian/eole/2.5.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:43:06 +0100

eole-exim (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [6057bd0] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [554b914] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [be615f6] Daniel Dehennin: Update package since “debian/eole/2.5.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 14:58:46 +0100

eole-exim (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a19b0d] Revert "Revert "Désactivation de ssl3 et des chaines de chiffrement faibles""
  * [eb7698c] Merge branch '2.5.1/master'

  [ Laurent Flori ]
  * [23759f0] Revert "Désactivation de ssl3 et des chaines de chiffrement faibles"

  [ EOLE Build Daemon ]
  * [b838d4f] Daniel Dehennin: Update package since “debian/eole/2.5.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 03 Dec 2015 15:24:13 +0100

eole-exim (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [5f7802b] Revert "Désactivation de ssl3 et des chaines de chiffrement faibles"

  [ EOLE Build Daemon ]
  * [bcd38c0] Laurent Flori: Update package since “debian/eole/2.5.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 02 Dec 2015 11:05:03 +0100

eole-exim (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d8a02e1] Désactivation de ssl3 et des chaines de chiffrement faibles
    (fixes: #11343, 1)
  * [811753b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [1b90928] Laurent Flori: Update package since “debian/eole/2.5.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 02 Dec 2015 09:48:18 +0100

## eole-exim 2.5.2-7

=== debian/changelog ===
eole-exim (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3c1809c] Réécrire les adresses de l’enveloppe
  * [9685834] Merge branch '2.4.1/15374-fix-mail-from-rewrite'
  * [ef8f36b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9369f69] Daniel Dehennin: Update package since “debian/eole/2.5.2-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Mar 2016 14:34:11 +0100

eole-exim (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49611d0] Merge branch '2.5.1/10099-check-sympa-domain'
  * [0ca6dd2] Realyer les mails authentifiés et validés
  * [dbc4db2] Merge branch '2.5.1/15281-relay-not-permited'
  * [4a399c3] Merge branch 'master'

  [ Laurent Flori ]
  * [d8a02e1] Désactivation de ssl3 et des chaines de chiffrement faibles
    (fixes: #11343, 1)
  * [23759f0] Revert "Désactivation de ssl3 et des chaines de chiffrement faibles"

  [ EOLE Build Daemon ]
  * [6d22a4c] Daniel Dehennin: Update package since “debian/eole/2.5.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 08 Mar 2016 14:12:03 +0100

eole-exim (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [840fdfe] Merge branch 'hotfix/12675-no-mail-from-outside'
  * [42595cc] Merge branch 'hotfix/12826-default-retry-config'
  * [59ee978] Routage satellite et internet: gérer les mails locaux
  * [777aeb2] Merge branch '2.4.0/15196-fix-satellite-for-localdomain'
  * [1cee4d7] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [da19a43] Daniel Dehennin: Update package since “debian/eole/2.5.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Feb 2016 17:06:51 +0100

eole-exim (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8847d82] Réactivation du SHA1 pour l'envoi de mail (ref #15128 @1h)
  * [17cb307] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8f46624] Lionel MORIN: Update package since “debian/eole/2.5.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 25 Feb 2016 15:36:55 +0100

eole-exim (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b65aedf] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [d6090b2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [32ee1ef] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:17:04 +0100

eole-exim (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [db72b69] Desactivation de ssl3 et des chaines de chiffrement faibles
    (fixes: #11343, 1)
  * [58b0ed4] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-exim

  [ lolo ]
  * [93b5524] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7d162ac] lolo: Update package since “debian/eole/2.5.2-1”

 -- lolo <lolo@diablo.net>  Thu, 03 Dec 2015 16:25:17 +0100

eole-exim (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0167d3a] Release version 2.5.1
  * [be85343] Prepare version 2.5.2
  * [0a86a9e] Merge tag 'release/2.5.2'
  * [19f2934] Vérifier le domaine des alias sympa
  * [550345d] Merge branch '2.5.1/10099-check-sympa-domain'

  [ Garette Emmanuel ]
  * [b5adea3] modification de l'aide de la variable exim_use_tls (ref #10063 @1h)
  * [f7ec3e9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0fe1dc6] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Nov 2015 13:20:28 +0100

## eole-exim 2.5.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-exim
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d7ecd4] Suppression des warnings d’environnement
  * [a40b880] Merge branch '2.4.0/15546-fix-environment-warning'
  * [2bf18f0] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [cc025b6] Daniel Dehennin: Update package since “debian/eole/2.5.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:43:36 +0100

## eole-exim 2.5.2-9

=== debian/changelog ===
eole-exim (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [140cd17] Merge branch 'bugfix/25101-permit-return-receipt'
  * [3e7658f] Merge branch '2.5.2/master'

  [ EOLE Build Daemon ]
  * [6e6fe7e] Daniel Dehennin: Update package since “debian/eole/2.5.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:14:43 +0100

## eole-exim 2.6.0-12

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-exim
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1899e87] Le log vers des fichiers n’est pas fonctionnel
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [8511c01] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [0ed7cf9] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 10:15:45 +0200

eole-exim (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7d0371f] bareos-mail.conf : /etc/mail/sympa.aliases => /etc/mail/sympa/aliases
  * [d846cf7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cb45ad9] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Sep 2016 11:49:43 +0200

eole-exim (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a9c4862] mettre None comme valeur par défaut si le serveur n'est pas instancié (ref #16956 @1h)
  * [8e0e015] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [20d3e10] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 02 Sep 2016 10:07:45 +0200

eole-exim (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e2306da] renommage mail.py en test_mail.py
  * [4ed912c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9192c48] Gilles Grandgérard: Update package since “debian/eole/2.6.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 01 Sep 2016 11:15:30 +0200

eole-exim (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c59ba96] ne pas définir les ciphers requis (ref #16903 @1h)
  * [939c37e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8a20d46] Garette Emmanuel: Update package since “debian/eole/2.6.0-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 31 Aug 2016 10:46:20 +0200

eole-exim (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b4ca977] Installation des fichiers eole-exim-tests

  [ EOLE Build Daemon ]
  * [31b2bd4] Daniel Dehennin: Update package since “debian/eole/2.6.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 29 Aug 2016 15:39:52 +0200

eole-exim (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0297855] prise en compte du répertoire tests/ pour le packaging (ref #16882)
  * [d8c5ce5] ajout d'un fichier de test pour tester le routage exim (basé sur le test squash SCRIBE-T03-010) (ref #16882 @2h)
  * [12849c7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0b78c79] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 29 Aug 2016 15:20:49 +0200

eole-exim (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7d54dd2] support du nouveau fichier alias pour sympa (ref #16881)
  * [d7e82f7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [02c0eaf] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 15:45:31 +0200

eole-exim (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8b58b88] la socket clamav est maintenant /var/run/clamav/clamd.ctl (ref #16873 @3h)
  * [9a56f6e] l'adresse du serveur de mail doit être eth0 et non localhost en mode non conteneur (ref #16873 @1h)
  * [392cc04] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ec8646f] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 25 Aug 2016 15:17:27 +0200

eole-exim (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1af5aeb] Désactivation par défaut de la Distribution locale
  * [fa43e4f] exim_ldap_delivery conditionnée par exim_smarthost + mode expert
  * [f0051dd] exim_ldap_delivery conditionnée par activer_client_ldap
  * [c687d3c] activer_spamassassin est indépendant de exim_smarthost
  * [ad8b42d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a31740b] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Jul 2016 17:40:37 +0200

eole-exim (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [bdbe146] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-exim

  [ Joël Cuissinat ]
  * [7af9499] Conditionnement du chown sur /home/mail
  * [d5f65df] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e3833cd] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Apr 2016 14:27:45 +0200

eole-exim (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [833e1c1] Prepare version 2.6.0
  * [0d6a9ac] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [5d7ecd4] Suppression des warnings d’environnement
  * [cc00701] Merge branch '2.4.0/15546-fix-environment-warning'
  * [e2faaca] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [98d7cc3] Daniel Dehennin: Update package since “debian/eole/2.5.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Mar 2016 10:44:16 +0100

=== debian/control ===
--- 
+++ 
@@ -73,3 +73,14 @@
  on the essential components for a basic exim4 installation.
  .
  This metapackage pulls the exim4 binary and EOLE configuration.
+
+Package: eole-exim-tests
+Architecture: all
+Depends: eole-exim,
+         python-pytest,
+         ${misc:Depends}
+Description: Tests py.test pour eole-exim
+ Pour toute information complementaire, veuillez vous rendre
+ sur le site du Projet a l'adresse suivante :
+ .
+ http://eole.orion.education.fr

=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,4 @@
 	dh_install -p eole-exim -X27_mail_auth.xml -Xpam_exim
 	dh_install -p eole-exim-auth
 	dh_install -p eole-exim4-config
+	dh_install -p eole-exim-tests

## eole-exim 2.6.0-13

=== debian/changelog ===
eole-exim (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'
  * [8023265] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [bc2aae9] Daniel Dehennin: Update package since “debian/eole/2.6.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:16:14 +0100

## eole-exim 2.6.1-2

=== debian/changelog ===
eole-exim (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6bcf182] Templatisation du fichier exim4/eole.d/transport/smtp.conf
  * [1e4f60f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c754c40] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 13 Jan 2017 13:30:38 +0100

eole-exim (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9814417] Prepare version 2.6.1
  * [efca316] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [1899e87] Le log vers des fichiers n’est pas fonctionnel
  * [f9ebe0f] Merge branch '2.4.0/17432-fix-log-file-path'
  * [febc7f8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3bcecd7] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 10:25:25 +0200

## eole-exim 2.6.1-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-exim
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-exim (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83adc37] Unittests : replace hardcoded SMTP relay
  * [10b7a28] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [59be4d3] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 16:12:50 +0200

eole-exim (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4d18f83] Merge branch '2.4.0/17432-fix-log-file-path' into 2.6.0/master
  * [b52515d] Merge branch 'bugfix/25101-permit-return-receipt'

  [ Joël Cuissinat ]
  * [9e2b8b8] Improve unittests
  * [43969bf] Merge branch '2.6.0/26610-fix-unittest' into 2.6.1/master
  * [d7b13a9] unittest : add new IPv6 entry
  * [7605d82] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [434a297] Joël Cuissinat: Update package since “debian/eole/2.6.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 May 2021 14:12:11 +0200

eole-exim (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a2694df] Permit empty MAIL FROM of receipt return for authenticated users
  * [4c402a0] Merge branch 'bugfix/25101-permit-return-receipt'
  * [e786fa9] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [7543aea] Daniel Dehennin: Update package since “debian/eole/2.6.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 09 Nov 2018 10:18:09 +0100

eole-exim (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c2a11bf] Fix unqualified path and create directory tree

  [ EOLE Build Daemon ]
  * [7932dba] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:24:49 +0200

eole-exim (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dcd8ced] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [4e58e82] Daniel Dehennin: Update package since “debian/eole/2.6.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 28 Jun 2017 11:19:39 +0200

eole-exim (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2ed967d] Preinst fail on first installation

  [ EOLE Build Daemon ]
  * [76a878b] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 27 Jun 2017 16:18:06 +0200

eole-exim (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8102800] Do not touch the configuration file if it already exists

  [ EOLE Build Daemon ]
  * [629fd1c] Daniel Dehennin: Update package since “debian/eole/2.6.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jun 2017 10:12:03 +0200

eole-exim (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0b69bc6] The upgrade can not work before “instance”

  [ EOLE Build Daemon ]
  * [ce47a22] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Jun 2017 09:53:57 +0200

eole-exim (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e5c2758] Include SMTP configuration file only if it exists
  * [4c90952] Merge branch '2.6.1/fix-include-before-instance' into 2.6.1/master
  * [dc87218] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [1f87d3c] Daniel Dehennin: Update package since “debian/eole/2.6.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 21 Jun 2017 10:09:09 +0200
